Subject: Re: bug#14672: QT port for ARM within guile

From: Mark H Weaver <[email-masked]>
Date: Fri, 21 Jun 2013 17:29:49 -0400

Hi,

[email-masked] writes:

> Hello, 
> I found a quick thread implementation for ARM within the guile svn:
> (http://git.savannah.gnu.org/gitweb/?p=guile.git;a=tree;f=qt;h=c98346f9299df235964738dbf4b87da9806c9f52;
> hb=72e4a3b1df86fdfca752221716c3e3f5573ff6a5
>
> Hope you can help me with this. Do you know what the status of this
> port was? Did it work? I would like to add a QT for ARM into the
> SystemC Open Source Project and I’m looking for a good starting point.

Sorry, Guile dropped support for Quickthreads about a decade ago.

     Mark